{
  "verseBefore": "Người này cậy xe, kẻ khác cậy ngựa,\\q1 nhưng chúng tôi kêu cầu Chúa Hằng Hữu là Thiên Chúa của chúng tôi.\n\\q",
  "verseAfter": "Người này cậy xe, kẻ khác cậy ngựa,\\q1 nhưng chúng tôi kêu cầu Đức Giê-hô-va là Thiên Chúa của chúng tôi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 20,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-11-26T08:35:50.039Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 20,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
